@charset "utf-8";
body { background:url(http://www.fj.xinhuanet.com/zt/qzlx/images/topbg.jpg) no-repeat center 0px #ebf5fc; margin:0px; color:#666; font-size:14px}
html, body, div, p, hr, pre, h1, h2, h3, h4, h5, h6, table, tr, td, th, tfoot, tbody, thead, ul, dl, li {margin: 0;padding: 0;border: 0;outline: none;list-style: none;}
div{overflow:hidden;}
img { border:0px}
a:link { color:#333; text-decoration:none}
a:visited { color:#333;text-decoration:none}
a:hover { color:#F00; text-decoration:none}
a:active { color:#333;text-decoration:none}
h3 { font-size:14px;}
.red { color:#c11008}
.head { width:980px; margin:0 auto}
.menu { margin-top:270px; background:url(http://www.fj.xinhuanet.com/zt/qzlx/images/menubg.png) no-repeat center ; height:39px; padding:0px 10px; margin-bottom:10px}
.menu li { width:87px; float:left; text-align:center; line-height:39px; font-size:12px }
.menu li a { color:#000} 
.menu li.hover {background:url(http://www.fj.xinhuanet.com/zt/qzlx/images/menu.png) no-repeat}
.menu li.hover a { color:#fff}
.list li { line-height:24px; background:url(http://www.fj.xinhuanet.com/zt/qzlx/images/dot.gif) no-repeat 0px 10px; padding-left:10px; overflow:hidden; height:24px}
.content { width:980px; margin:0 auto;  }
.firstbox {height:368px; background:url(http://www.fj.xinhuanet.com/zt/qzlx/images/boxbg.png) no-repeat; overflow:hidden; margin-bottom:10px;padding-right:56px; }
/*滚动效果样式*/ 
.focusPic { margin-bottom:20px; position: relative; height:340px; overflow:hidden; } 
.fpic { position: relative; width:520px; height:340px; display:none; } 
.f_bg { background:#7f0300; height:35px; width:520px; position:absolute; left:0; bottom:0; z-index:10; display:block; opacity:0.9; filter:alpha(opacity=90); } 
.fpic img { } 
.l_btn { background:url(http://www.xinhuanet.com/home/new/images/sports_m_02_1.png) 0 0; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.xinhuanet.com/home/new/images/sports_m_02_1.png', sizingMethod='crop'); 
height:35px; width:35px; position:absolute; left:6px; top:130px; z-index:1000; cursor:pointer; } 
.r_btn { background:url(http://www.xinhuanet.com/home/new/images/sports_m_03_1.png) 0 0; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.xinhuanet.com/home/new/images/sports_m_03_1.png', sizingMethod='crop'); 
height:35px; width:35px; position:absolute; right:6px; top:130px; z-index:1000; cursor:pointer; } 
.fpic h3 { font-size: 12px; line-height: 20px; position:absolute; left:0px; bottom:7px; z-index:100; left:10px; font-weight:normal; } 
.fpic h3 em { padding-right:8px; } 
.fpic h3 em a { font:16px/30px "宋体"; } 
.fpic h3 span { font:16px/30px "宋体"; } 
.fpic h3 a { color:#fff; font-size:14px; } 
.focusPic .btPhoto { width: 100px; height: 19px; margin:0 0 0 10px; position: absolute; bottom:5px; right: 5px; z-index: 10; } 
.btPhoto .bt02 { background: url(http://www.xinhuanet.com/home/new/images/bg_datudian.gif) no-repeat -16px 0; width: 9px; height: 9px; margin: 3px; display: inline; float: left; cursor: pointer; } 
.btPhoto .current { background: url(http://www.xinhuanet.com/home/new/images/bg_datudian.gif) no-repeat; } 
.btPhoto .bt01, .btPhoto .bt09 { width: 23px; height: 19px; margin: 0 5px; float: left; } 
.btPhoto .bt01 img, .btPhoto .bt09 img { cursor: pointer; border: none; } 
#bigpic { width:520px; height:340px; overflow:hidden; margin:6px 0px 5px 5px } 

.first_l { float:left; width:530px}
.first_r { float:right; width:337px; background:#fff; height:322px; margin-top:20px; padding:8px}
.topnewsbox { height:100px; border-bottom:1px dotted #000; padding:0px 5px; margin-bottom:10px}
.first_r h2 { padding-left:7px; font-size:18px; line-height:35px; font-family:"微软雅黑"; height:35px; overflow:hidden}
.first_r h2 a {color:#ce0c0b}
.first_r li { font-size:14px; line-height:26px; background:url(http://www.fj.xinhuanet.com/zt/qzlx/images/dot.gif) no-repeat 0px 11px; padding-left:10px;overflow:hidden; height:26px}
.noborder { border:0px}
.main_box { margin-bottom:20px; overflow:hidden; clear:both}
.title { height:40px; background:url(http://www.fj.xinhuanet.com/zt/qzlx/images/titlebg.png) no-repeat; }
.title h2 {padding-left:48px; padding-top:18px; float:left}
.more { float:right; padding-right:20px; font-size:12px; line-height:40px}
.more a { color:#fff}
.con { padding:20px 10px}
.imgnews { float:left; width:328px; position:relative}
.imgnews img { width:320px; height:237px;border:4px solid #ebebeb; }
.imgnews p { position:absolute; height:24px; line-height:24px; background:#000;filter:alpha(opacity=80); top:217px; left:4px; width:320px;opacity:0.8; text-align:center;}
.imgnews p a { color:#fff}
.ldft_r { float:right; width:615px}
.rollBox {height:157px; border:1px solid #ccc; width:615px;overflow:hidden;margin:0 auto; background:#ededed; padding-top:20px}


#rolldiv *{ padding:0; margin:0; font-size:12px; line-height:18px; color:#000000;} 
#rolldiv *a{ color:#000000;}
#rolldiv .jcarousel-skin-tango .jcarousel-container { overflow:hidden; _display:inline-block; margin-top:0px} 
#rolldiv .jcarousel-skin-tango .jcarousel-container-horizontal {} 
#rolldiv .jcarousel-skin-tango .jcarousel-clip { overflow: hidden; } 
/*滚动区域大小*/ 
#rolldiv .jcarousel-skin-tango .jcarousel-clip-horizontal { width:530px; margin-left:49px; } 
/*li样式*/ 
#rolldiv .jcarousel-skin-tango .jcarousel-item { width: 101px;  text-align:center; } 
#rolldiv .jcarousel-skin-tango .jcarousel-item img { background:#fff;display:block;margin:0 auto; } 
#rolldiv .jcarousel-skin-tango .jcarousel-item p { padding-top:10px; color:#505050; line-height:22px} 
#rolldiv .jcarousel-skin-tango .jcarousel-item p a{ color:#000080; text-decoration:none;} 
#rolldiv .jcarousel-skin-tango .jcarousel-item-horizontal { margin-left: 0; margin-right: 5px; } 
/** 按钮 */ 
/*默认*/ 
#rolldiv .jcarousel-skin-tango .jcarousel-next-horizontal { position: absolute; top: 45px; right: 5px; width: 29px; height: 42px; cursor: pointer; display:none; background:url(http://www.fj.xinhuanet.com/zt/qzlx/images/btn_r.gif);  } 
/*默认*/ 
#rolldiv .jcarousel-skin-tango .jcarousel-prev-horizontal { position: absolute; top: 45px; left: 5px; width: 29px; height: 42px; cursor: pointer; display:none; background:url(http://www.fj.xinhuanet.com/zt/qzlx/images/btn_l.gif);}  


.left_icon { float:left; width:40px; padding-top:55px}
.right_icon { float: right; width:40px; padding-top:55px}
.ldname { padding:10px; line-height:25px !important;font-size:12px}
.ldname a { float:left; width:58px; text-align:center; color:#000}
.sjhd {}
.sjhd_l { float:left; width:530px}
.sjhd_l_t { height:205px}
.sjhd .imgnews {  width:240px;}
.sjhd .imgnews img { width:220px; height:180px;border:1px solid #e7e5d7; padding:10px}
.sjhd .imgnews p {  top:170px; left:11px; width:220px; font-size:12px}
.sjhd_l_r { float:right; width:280px}
.sjhd_top { height:78px; overflow:hidden; margin-bottom:10px}
.sjhd h3 { font-weight:bold; font-size:14px; line-height:30px; height:30px; overflow:hidden}
.sjhd h3 a {color:#3471b0}
.sjhd_top p { font-size:12px; line-height:20px; color:#666}
.sjhd_l_r li { line-height:26px; background:url(http://www.fj.xinhuanet.com/zt/qzlx/images/dot.gif) no-repeat 0px 11px; padding-left:10px;overflow:hidden; height:26px}
.sjzt { background:url(http://www.fj.xinhuanet.com/zt/qzlx/images/ztbg.gif) no-repeat; height:69px; padding-left:70px; padding-top:15px; margin-top:20px}
.sjzt img { padding:0px 8px}
.jcfc { width:324px; float:left; margin-left:30px; height:284px; background:url(http://www.fj.xinhuanet.com/zt/qzlx/images/jcfcbg.gif) no-repeat; padding:12px 12px 0px 49px;}
.picnews { height:90px; overflow:hidden; margin-bottom:10px}
.picnews h3{font-size:16px;padding:5px;}
.picnews p{line-height:22px;text-indent:2em;font-size:12px;}
.jcfc_img { float:left; width:128px; height:90px; margin-right:10px}
.jcfc h3 { line-height:20px; height:20px; overflow:hidden; margin-bottom:10px}
.jcfc p { font-size:12px; line-height:20px; overflow:hidden}
.jcfc li { line-height:26px; background:url(http://www.fj.xinhuanet.com/zt/qzlx/images/dot.gif) no-repeat 0px 11px; padding-left:10px;overflow:hidden; height:26px}
.tushuo { height:272px; margin-bottom:20px; overflow:hidden;}
.ts_l { float:left; margin-right:1px; width:384px; position:relative}
.ts_l img,.ts_t img,.ts_b img,.ts_r img{display:block;}
.ts_l p { position:relative; top:-40px !important; background:#039; height:40px; filter: alpha(opacity=80);opacity: 0.8; width:384px; bottom:0px; line-height:40px; font-weight:bold; text-align:center}
.tushuo p a { color:#fff}
.ts_c { float:left; width:309px; margin-right:1px; }
.ts_t {position:relative; width:309px; margin-bottom:1px; height:135px;overflow:hidden;}
.ts_t p { position:relative; top:-40px !important;z-index:99;background:#039; height:40px; filter: alpha(opacity=80);opacity: 0.8; width:309px; line-height:40px; font-weight:bold; text-align:center}
.ts_b { width:309px;height:135px}
.ts_b p { position:relative; top:-40px !important;background:#039; height:40px; filter: alpha(opacity=80);opacity: 0.8; width:309px; line-height:40px; font-weight:bold; text-align:center}
.ts_r { float:left; width:285px;position:relative}
.ts_r p { position:relative; top:-40px !important; background:#039; height:40px; filter: alpha(opacity=80);opacity: 0.8; width:285px; bottom:0px; line-height:40px; font-weight:bold; text-align:center}
.byll {}
.byll ul { padding:20px 0px; overflow:hidden}
.byll li { float:left; width:310px; margin:0px 7px}
.byll li .img { float:left; width:115px; margin-right:10px}
.byll h3 { float:left; width:185px; font-size:14px; line-height:22px}
.byll h3 a { color:#0e4b8a}
.byll .text {float:left; width:185px; font-size:12px; line-height:20px}
.rdsp { width:440px; float:left;}
.rdsp .title { background:url(http://www.fj.xinhuanet.com/zt/qzlx/images/bg_rdsp.png) no-repeat; height:46px}
.ldsp_top { height:120px; margin-bottom:20px}
.ldsp_top .imgbox { float:left; width:160px; height:120px; margin-right:10px; position:relative}
.ldsp_top .imgbox p { position:absolute; height:23px; width:160px; bottom:0px; left:0px; font-size:12px; line-height:23px; background:#000;filter: alpha(opacity=80);opacity: 0.8; text-align:center; overflow:hidden}
.ldsp_top .imgbox p a { color:#fff}
.listbox { width:245px; float:left}
.listbox li { line-height:24px; background:url(http://www.fj.xinhuanet.com/zt/qzlx/images/dot.gif) no-repeat 0px 10px; padding-left:10px;overflow:hidden; height:24px}
.ldsp_bot { height:105px}
.listbox1 { width:310px; float:left; padding-top:5px}
.listbox1 li { line-height:24px; background:url(http://www.fj.xinhuanet.com/zt/qzlx/images/dot.gif) no-repeat 0px 10px; padding-left:10px;overflow:hidden; height:24px}
.imgbox_r { float:right; width:148px}
.wyhd { width:526px; float:right;}
.wyhd .title { background: url(http://www.fj.xinhuanet.com/zt/qzlx/images/bg_wyhd.png) no-repeat; height:46px }
.wyhd .list_left { width:230px; float:left}
.wyhd li { line-height:24px; background:url(http://www.fj.xinhuanet.com/zt/qzlx/images/dot.gif) no-repeat 0px 10px; padding-left:10px;overflow:hidden; height:24px}
.yjk { float:right; width:255px; height:260px; padding:5px; background:#3a77b6}
.yjk p { padding:10px; font-size:12px; color:#fff; line-height:20px}
.wljd { width:347px; float:right; }
.wljd .title { background:url(http://www.fj.xinhuanet.com/zt/qzlx/images/bg_wljd.png) no-repeat; height:44px;}
.wljd .imgleft { width:130px; float:left;}
.wljd_top { height:100px}
.wljd .newslist { float:right; width:195px}
.wljd .newslist h3 { font-size:14px; margin-bottom:10px; height:18px; line-height:18px; overflow:hidden}
.wljd .newslist h3 a { color:#000}
.wljd .newslist li { line-height:24px; background:url(http://www.fj.xinhuanet.com/zt/qzlx/images/dot.gif) no-repeat 0px 10px; padding-left:10px; overflow:hidden; height:24px}

.newslist01 {}
.newslist01 h3 { font-size:14px; margin-bottom:10px; height:18px; line-height:18px; overflow:hidden}
.newslist01 h3 a { color:#000}
.newslist01 li { line-height:24px; background:url(http://www.fj.xinhuanet.com/zt/qzlx/images/dot.gif) no-repeat 0px 10px; padding-left:10px; overflow:hidden; height:24px}

.jianyan { background:url(http://www.fj.xinhuanet.com/zt/qzlx/images/jianyan.png) no-repeat; width:318px; height:80px; clear:both; margin-top:15px}
.jianyan .tit { height:30px}
.jianyan .ssbox { margin:10px; height:28px; border:1px solid #ccc; background:#fff; line-height:28px; padding-left:10px}
.btnly { float:right; width:47px}
.jianyan .ssbox input { height:25px; width:230px; border:0px; background:#fff;}
.mapcon { margin-top:10px; position:relative; background:url(http://www.fj.xinhuanet.com/zt/qzlx/images/map.jpg); height:655px; clear:both}
.mapcon .np { position:absolute; top:132px; left:465px}
.mapcon .nd { position:absolute; top:170px; left:600px}
.mapcon .sm {position:absolute;top:258px;left:380px}
.mapcon .fz {position:absolute;top:281px;left:550px}
.mapcon .pt {position:absolute;top:356px;left:541px}
.mapcon .qz {position:absolute;top:383px;left:463px}
.mapcon .xm {position:absolute;top:453px;left:466px}
.mapcon .zz {position:absolute;top:493px;left:381px}
.mapcon .ly {position:absolute;top:381px;left:297px}
.mapcon .pt1 {position:absolute;top:335px;left:645px}
.xxxd { width:617px; float:left}
/*.xxxd .title { background:url(http://www.fj.xinhuanet.com/zt/qzlx/images/bg_xxxd.png) no-repeat; height:44px}*/
.xxxd .title { background:url(http://www.fj.xinhuanet.com/zt/qzlx/images/jcfc01.jpg) no-repeat; height:44px}
.xxxd .sidebar { width:270px; float:left; margin:0px 10px}
.xxxd .topnews { height:75px}
.xxxd h3 {margin-bottom:10px; height:18px; line-height:18px; overflow:hidden}
.xxxd h3 a { color:#000}
.xxxd p { font-size:12px; line-height:20px; height:40px; overflow:hidden}
.zyjs_left { width:285px; float:left; margin-right:20px; padding:10px}
.zybox { margin-bottom:20px}
.zy_tit { background:url(http://www.fj.xinhuanet.com/zt/qzlx/images/zy_tit.gif) no-repeat; height:21px; line-height:21px; margin-bottom:10px}
.zy_tit h3 { color:#b20c0b; width:100px; float:left}
.zy_tit .more { padding-right:0px; line-height:21px}
.zy_tit .more a { color:#666}
.zytop { height:70px; margin-bottom:10px} 
.zytop img { float:left; margin-right:10px}
.zytop h3 { margin-bottom:5px; height:25px; line-height:25px; overflow:hidden}
.zytop p { font-size:12px; line-height:20px; height:40px; overflow:hidden}
.hdap { width:279px; height:195px;  border:2px solid #eee; padding:1px}
.hdap .hdtit { height:30px; background:#eee; margin-bottom:1px}
.hdap .hdtit h3 { line-height:30px; font-size:16px; font-family:"微软雅黑"; padding-left:10px }
.hdcon { background:#eee; padding:10px; line-height:24px}
.zyjs_r { float:right; width:305px}
.zyjs_r .tit { height:40px}
.zyjs_r p { font-size:12px; line-height:20px; padding-bottom:10px; padding-left:5px}
.zcwj_l { float:left; width:620px}
.zcwj_l li { width:270px; margin:10px 20px; float:left}
.zcwj_l li img { float:left; margin-right:15px}
.zcwj_l li h3 { float:left; height:28px}
.zcwj_l li p {  font-size:12px; line-height:20px}
.zcwj_r { float:right; width:310px}
.zcwj_r ul { margin-bottom:20px}

/*推荐读本滚动*/ 
#rolldiv1{ width:980px; height:168px; margin:0 auto; margin-top:20px; background:url(http://www.fj.xinhuanet.com/zt/qzlx/images/dbbg.png) no-repeat; padding-top:20px} 
#rolldiv1 *{ padding:0; margin:0; font-size:12px; line-height:18px; color:#000000;} 
#rolldiv1 *a{ color:#000000;}
#rolldiv1 .jcarousel-skin-tango .jcarousel-container { overflow:hidden; _display:inline-block; margin-top:0px} 
#rolldiv1 .jcarousel-skin-tango .jcarousel-container-horizontal {} 
#rolldiv1 .jcarousel-skin-tango .jcarousel-clip { overflow: hidden; } 
/*滚动区域大小*/ 
#rolldiv1 .jcarousel-skin-tango .jcarousel-clip-horizontal { width:825px; margin-left:70px; } 
/*li样式*/ 
#rolldiv1 .jcarousel-skin-tango .jcarousel-item { width: 100px;  text-align:center; } 
#rolldiv1 .jcarousel-skin-tango .jcarousel-item img { border: 1px solid #c0c0c0; } 
#rolldiv1 .jcarousel-skin-tango .jcarousel-item p { padding:0px; color:#000;} 
#rolldiv1 .jcarousel-skin-tango .jcarousel-item p a{ color:#000; text-decoration:none;} 
#rolldiv1 .jcarousel-skin-tango .jcarousel-item-horizontal { margin-left: 0; margin-right: 5px; } 
/** 按钮 */ 
/*默认*/ 
#rolldiv1 .jcarousel-skin-tango .jcarousel-next-horizontal { position: absolute; top: 45px; right: 20px; width: 20px; height: 50px; cursor: pointer; display:none; background:url(http://www.news.cn/static/img/common_img/com_tp1_r.gif);  } 
/*默认*/ 
#rolldiv1 .jcarousel-skin-tango .jcarousel-prev-horizontal { position: absolute; top: 45px; left: 20px; width: 20px; height: 50px; cursor: pointer; display:none; background:url(http://www.news.cn/static/img/common_img/com_tp1_l.gif);}  
/*推荐读本滚动结束*/  

#foot { width:980px; margin:0 auto; border-top:2px solid #069; height:80px; background:#fff; clear:both}
.copyright { font-size:12px; line-height:20px; padding:10px 0px; text-align:center}